
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Filter", "Filter\Filter.csproj", "{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
		ReleaseGC|ARM = ReleaseGC|ARM
		ReleaseGC|x64 = ReleaseGC|x64
		ReleaseGC|x86 = ReleaseGC|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|ARM.ActiveCfg = Debug|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|ARM.Build.0 = Debug|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|ARM.Deploy.0 = Debug|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|x64.ActiveCfg = Debug|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|x64.Build.0 = Debug|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|x64.Deploy.0 = Debug|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|x86.ActiveCfg = Debug|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|x86.Build.0 = Debug|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Debug|x86.Deploy.0 = Debug|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|Any CPU.Build.0 = Release|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|ARM.ActiveCfg = Release|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|ARM.Build.0 = Release|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|ARM.Deploy.0 = Release|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|x64.ActiveCfg = Release|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|x64.Build.0 = Release|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|x64.Deploy.0 = Release|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|x86.ActiveCfg = Release|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|x86.Build.0 = Release|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.Release|x86.Deploy.0 = Release|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|Any CPU.Deploy.0 = Release|Any CPU
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|ARM.ActiveCfg = Release|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|ARM.Build.0 = Release|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|ARM.Deploy.0 = Release|ARM
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|x64.ActiveCfg = Release|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|x64.Build.0 = Release|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|x64.Deploy.0 = Release|x64
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|x86.ActiveCfg = Release|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|x86.Build.0 = Release|x86
		{053AEAE2-6D5E-4B9D-9D5F-C91C9F54A71B}.ReleaseGC|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
